{% if form is defined and not form is empty %}
    <div class="row">
        <div class="col-xs-6">
            {{form_row(form.nombrecontacto)}} 
        </div>
        <div class="col-xs-3">
            {{form_row(form.ctparentezcocontacto)}} 
        </div>
        <div class="col-xs-3">
            {{form_row(form.telefonocontacto)}}
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12">
            {{form_row(form.direccioncontacto)}} 
        </div>
    </div>
{% endif %}